html, body{height:100%}

html { overflow: -moz-scrollbars-vertical; }
html { overflow-x: auto; }

.spaced { line-height: 1.4em; }
.spaced SUB, .spaced SUP { line-height: 0; } 
a:focus {
   outline: none;
}

body {
	margin: 0px;
	padding: 0px;
}


.main_title{
color: #969696;
    font-family: 'HelveticaNeue-Light', 'Helvetica Neue', 'Helvetica Neue Light', 'Arial', sans-serif;
    font-size: 28px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 25px;
    line-height: 34px;
	}
	
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
  	text-decoration: none;
	color: #000000;
}
.header a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;    
	font-style: normal;
 	text-decoration: none;
	color: #666666;
}
.header a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
    text-decoration: none;
	color: #000000;
}
.work {
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px;
}
.texts
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	text-decoration: none;
	color: #333333;
	font-weight: normal;
	line-height: 1.4em; 
}
.texts SUB, .texts SUP { line-height: 0; } 

.textsfootnote
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	text-decoration: none;
	color: #333333;
	font-weight: normal;
}
.textsheading
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	text-decoration: none;
	color: #333333;
	font-weight: bold;
}
.textssubhead
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	text-decoration: none;
	color: #333333;
	font-weight: normal;
}
.texts a, a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	text-decoration: none;
	color: #666666;
}
.titleblock {
	margin: 0px;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	text-decoration: none;
	color: #666666;
	text-align: left;
}

.detail a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	text-decoration: none;
	color: #666666;
	}
	
.detail a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	text-decoration: none;
	color: #222222;
}
.links-contact-page  a p, .links-contact-page  a strong { color: #000; }
.links-contact-page a span.grey { color: #666666; }
.video-links-page strong, .color-black, a.color-black { color: #000; }
